## ppxfind 1.3

=== debian/changelog ===
ppxfind (1.3-1build1) focal; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Feb 2020 12:38:07 +0100

ppxfind (1.3-1) unstable; urgency=medium

  * Initial release (Closes: #939555)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 06 Sep 2019 11:36:04 +0200
