=== debian/control ===
Source: ppxfind
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-dune,
 ocaml-findlib,
 libfindlib-ocaml-dev,
 libmigrate-parsetree-ocaml-dev,
 dh-ocaml
Standards-Version: 4.4.0
Section: ocaml
Homepage: https://github.com/diml/ppxfind
Vcs-Git: https://salsa.debian.org/ocaml-team/ppxfind.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppxfind

Package: ppxfind
Architecture: any
Depends:
 ocaml-findlib,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: tool combining ocamlfind and ppx
 Ppxfind is a small command line tool that allow to apply ppx
 rewriters installed on the system on a file. It supports both new
 style ppx rewriters (driverised) and old styles ones.
