=== debian/watch ===
version=3
https://github.com/diml/ppxfind/releases .*/archive/(.*)\.tar\.gz
