## ppxfind 1.4

=== debian/changelog ===
ppxfind (1.4-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Sat, 25 Jul 2020 08:07:40 +0200
