=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
  ocaml-dune,
  ocaml-findlib,
  libfindlib-ocaml-dev,
  libmigrate-parsetree-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/diml/ppxfind
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppxfind.git
