=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,4 @@
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/ppxfind/LICENSE.md
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dwz:
